
PENGADIAN EMAS - Bug #16048

Android[EMAS][DIRECT DEBIT][EDIT] Do Not Have Edit Confirmation Pop Up

22 March 2023 09:39 AM - yap chekying

Status: Closed Start date: 22 March 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Do not have edit confirmation pop up

Expected Result:

Should have edit confirmation pop up. This behaviour is follow existing DD modules.

History

#1 - 22 March 2023 05:30 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 24 March 2023 11:10 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 28 March 2023 01:20 PM - yap chekying

- File Screenshot_20230328_130039.jpg added

- Status changed from Assigned to Closed

Tested and working fine

Files

Screenshot_20230328_130039.jpg 182 KB 28 March 2023 yap chekying
